Bug 481340 - Action list in tray not updating
Action list in tray not updating
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-23 11:29 EST by Michael Monreal
Modified: 2009-08-20 11:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-20 11:28:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Monreal 2009-01-23 11:29:01 EST
I don't know if it is possible to change this but i'll report anyway:

Sometimes a lot of actions are queued in PK's tray icon. You normally see the icon of the one that is in progress but if you click it, you can see them all. If you keep this list up, it will however not be updated, so it will still show items which have already been done.
Comment 1 iarly selbir 2009-03-03 20:14:54 EST
Please Michael,

still having problems?

was fixed?

Give us a feedback.

Thanks

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Michael Monreal 2009-03-04 16:17:52 EST
It's still the same.
Comment 3 Richard Hughes 2009-04-15 12:19:11 EDT
Should be fixed in todays rawhide, right?
Comment 4 Michael Monreal 2009-05-14 02:09:04 EDT
(In reply to comment #3)
> Should be fixed in todays rawhide, right?  

Sorry I somehow missed this. It's still the same as it was in January (not fixed).

The little menu/window even stays up after the notification icon is already gone.
Comment 5 Bug Zapper 2009-06-09 06:51:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Richard Hughes 2009-08-20 11:28:48 EDT
(In reply to comment #4)
> (In reply to comment #3)
> > Should be fixed in todays rawhide, right?  
> 
> Sorry I somehow missed this. It's still the same as it was in January (not
> fixed).
> 
> The little menu/window even stays up after the notification icon is already
> gone.  

I don't think I can change the menu if it's being displayed. Seeing as we don't display the icon now for local transactions, I think I can close this bug now.

Note You need to log in before you can comment on or make changes to this bug.